www.cendio.com
Bug 4390 - Configuration about GDM for using X11 terminals as ThinLinc client is not updated.
: Configuration about GDM for using X11 terminals as ThinLinc client is not upd...
Status: CLOSED FIXED
: ThinLinc
Documentation
: 3.4.0
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-09-10 08:23 by
Modified: 2014-04-01 16:56 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-09-10 08:23:02
GDM has changed its configuration at some point and referenced gdm.conf
does not exists anymore, it seems like the /etc/gsm/custom.conf is the
correct on. However verify and updated the documentation.
------- Comment #1 From cendio 2012-09-11 10:31:09 -------
Consider removing this section.
------- Comment #2 From cendio 2013-12-03 13:07:47 -------
We've decided to remove this chapter.
------- Comment #3 From cendio 2013-12-18 16:36:36 -------
Fixed in 28240.
------- Comment #4 From cendio 2014-03-19 14:46:08 -------
Can't find any references to gdm or x11 terminal in the documentation or on the
web pages.
------- Comment #5 From cendio 2014-03-28 10:14:34 -------
I missed a reference to x11 terminals that had a linebreak in it.

> clientplatforms.xml:50:      Last, we will describe how to access ThinLinc servers using X11
> clientplatforms.xml-51-      terminals.
------- Comment #6 From cendio 2014-03-31 11:20:58 -------
(In reply to comment #5)
> I missed a reference to x11 terminals that had a linebreak in it.
> 
> > clientplatforms.xml:50:      Last, we will describe how to access ThinLinc servers using X11
> > clientplatforms.xml-51-      terminals.

r28764.
------- Comment #7 From cendio 2014-04-01 16:56:25 -------
Looks good.